MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002269ATutorContentpublic2005-12-13 11:082005-12-15 06:10
Reporteruser2 
Assigned Touser2 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002269: editor file manager link
Descriptionthe file manager opens up the FULL filemanager with the navigation and everything when using the Open File Manager link on the edit content page.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001720)
user2
2005-12-13 11:20

this popup thing is a HUGE mess.

it's going to take a few days to clear all this up.

- Issue History
Date Modified Username Field Change
2005-12-13 11:08 user2 New Issue
2005-12-13 11:20 user2 Note Added: 0001720
2005-12-13 11:20 user2 Priority normal => high
2005-12-13 11:20 user2 Severity minor => major
2005-12-14 07:29 user2 Status new => resolved
2005-12-14 07:29 user2 Fixed in Version => 1.5.2
2005-12-14 07:29 user2 Resolution open => fixed
2005-12-14 07:29 user2 Assigned To => user2
2005-12-15 06:10 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker